<script setup>
const props = defineProps(["text", "link"]);
</script>

<template>
  <NuxtLink :to="link" class="nav-link"
    >{{ text }}
  </NuxtLink>
</template>

<style scoped>
.nav-link {
  color: var(--brand-grey);
  transition: all 0.3s ease-out;
}

.nav-link:hover {
  color: var(--brand-blue);
}
</style>